/* megaMenu START */

#navTree {
	background: url(i/blk_one_megamenu_divider.png) no-repeat left top;
	margin: 0 22px;
	position: relative;
}

#navTree.justified-nav {
	display: table;
}

#navTree > li {
	background: url(i/blk_one_megamenu_divider.png) no-repeat right top;
	display: table-cell;
	position: relative;
	border: none;
	border-radius: 0;
	/* IE7 doesn't support display: table-cell so use display: block + float: left instead */
	*display: block;
	*float: left;
}

#navTree > li .nav-inner {
	cursor: default;
	position: relative;
}

#navTree > li .faux-home-menu,
#navTree > li .nav-inner > a {
	display: block;
	font-family: 'AkkuratProRegular', Arial, sans-serif;
	font-size: 18px;
	height: 41px;
	line-height: 41px;
	margin-right: 1px;
	padding: 0 20px;
	text-decoration: none;
	white-space: nowrap;
}

/* Classes for configurable font sizes as controlled in DCR */
#navTree > li.size-15 .nav-inner > a {
	font-size: 15px;
}

#navTree > li.size-16 .nav-inner > a {
	font-size: 16px;
}

#navTree > li.size-17 .nav-inner > a {
	font-size: 17px;
}
/* Classes for configurable paddings as controlled in DCR */
#navTree > li.padding-10 .nav-inner > a {
	padding: 0 10px;
}

#navTree > li.padding-25 .nav-inner > a {
	padding: 0 25px;
}

#navTree > li.padding-30 .nav-inner > a {
	padding: 0 30px;
}

#navTree > li:first-child .nav-inner > a {
	margin-left: 1px;
}

#navTree > li.on .nav-inner > a,
#navTree > li.over .nav-inner > a,
#navTree > #quickFinder.open #qfTitle {
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

#navTree > li.on .nav-inner > a {
	height: 40px;
}

#navTree > li.on.over .nav-inner > a {
	height: 41px;
}

#navTree > li .dropdownMenu {
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 50%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(50%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#ffffff 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1f1f1 0%,#ffffff 50%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1f1f1 0%,#ffffff 50%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f1f1f1 0%,#ffffff 50%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
	display: none;
	left: -1px;
	position: absolute;
	top: 40px;
	width: 280px;
}
#navTree > li .dropdownMenu.nav-col-2 {
	left: inherit;
	right: -50%;
	width: 580px
}
#navTree > li .dropdownMenu.nav-col-3 {
	left: inherit;
	right: -50%;
	width: 850px
}
#navTree > li.last .dropdownMenu {
	left: inherit;
	right: 0;
}
#navTree > li.over .dropdownMenu,
#navTree > li:hover .dropdownMenu {
	display: block;
}
#navTree > li .dropdownMenu a {
	color: #293065;
	font-family: 'AkkuratProRegular', Arial, sans-serif;
	font-size: 16px;
}

#navTree > li .dropdownMenu > ul > li > ul {
	margin: 2px 20px 5px 30px;
}

#navTree > li.padding-10 .dropdownMenu > ul > li > ul {
	margin-left: 20px;
}

#navTree > li.padding-25 .dropdownMenu > ul > li > ul {
	margin-left: 35px;
}

#navTree > li.padding-30 .dropdownMenu > ul > li > ul {
	margin-left: 40px;
}


#navTree > li .dropdownMenu > ul > li > ul > li a {
	cursor: pointer;
	font-size: 14px;
}

#navTree > li .dropdownMenu > .navColumn {
	float: left;
	padding-left: 2px;
	visibility: visible;
	width: 280px;
}

#navTree > li .dropdownMenu > .navColumn:first-child {
	padding-left: 0;
}

#navTree > li .dropdownMenu > .navColumn > li:first-child {
	padding-top: 8px;
}

#navTree > li .dropdownMenu > .navColumn > li:last-child {
	padding-bottom: 8px;
}

#navTree > li .dropdownMenu ul + ul {
	background: url(i/blk_core_megamenu_divider.gif) repeat-y;
}

#navTree li div.dropdownMenu > .navColumn > li > a {
	display: block;
	padding: 7px 20px 6px 20px;
}

/* Responsive navigation level 2 header, only visible on mobile */
#navTree li div.dropdownMenu > .navColumn > li.responsive-nav-header,
#navTree #quickFinderLists li.responsive-nav-header {
	display: none;
}

#navTree > li.padding-10 div.dropdownMenu > .navColumn > li > a {
	padding-left: 10px;
}

#navTree > li.padding-25 div.dropdownMenu > .navColumn > li > a {
	padding-left: 25px;
}

#navTree > li.padding-30 div.dropdownMenu > .navColumn > li > a {
	padding-left:  30px;
}


#navTree li div.dropdownMenu > .navColumn > li > a:hover {
	background: #ebebeb;
	cursor: pointer;
	text-decoration: none;
}

/* New QuickFinder(DCR driven) START */

#navTree #quickFinderLists.screener * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#navTree #quickFinderLists.screener {
	display: block;
	min-height: 200px;
	overflow: hidden;
	box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.2);
}

#navTree #quickFinderLists.screener ul.marketing-links {
	padding: 10px 0 10px 10px;
}

#navTree #quickFinderLists.screener li.responsive-nav-header {
	display: none;
}

#navTree #quickFinderLists.screener .showAllLinks {
	border-bottom: 1px solid #CCCCCC;
	padding: 12px 0 5px 5px;
	background-image:
	linear-gradient(
		to bottom,
		#fff 0%,
		#fff 33%,
		#eaeaea 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EAEAEA');/*For IE7-8-9*/
}
#navTree #quickFinderLists.screener ul.alternate .showAllLinks {
	padding: 14px 0 8px 10px;
}
#navTree #quickFinderLists.screener .showAllLinks a {
	color: #005EB8;
	font-family: "AkkuratProRegular";
	font-size: 16px;
}
#navTree #quickFinderLists.screener li.responsive-nav-header {
	display: none;
}
/* first level */
#navTree #quickFinderLists.screener > li {
	border-bottom: 1px solid #CCCCCC;
	font-family: "AkkuratProRegular";
	font-size: 16px;
	width: 280px;
}

#navTree #quickFinderLists.screener > li a {
	padding: 10px;
}

/* all QF links */
#navTree #quickFinderLists.screener > li a {
	display: block;
	font-family: "AkkuratProRegular";
	color: #293065;
}
/* first level QF links */
#navTree #quickFinderLists.screener > li > a {
	background: url(i/qf-gray-right.png) no-repeat 255px -73px;
	display: block;
	height: inherit;
	text-decoration: none;
	white-space: nowrap;
}
/* hover state of top-level menu */
#navTree #quickFinderLists.screener > li.show {
	background-color: #f1f1f1;
}
/* all nested menus in QF */
#navTree #quickFinderLists.screener > li ul {
	display: none;
}
/* hover state of nested menus */
#navTree #quickFinderLists.screener li.show > ul {
	display: block;
}

/* second level of QF */
#navTree #quickFinderLists.screener > li > ul {
	background: transparent linear-gradient(to bottom, #F1F1F1 0px, #FFF 50%, #FFF 100%) repeat scroll 0% 0%;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F1F1F1', endColorstr='#FFFFFF');/*For IE7-8-9*/
	left: 280px;
	position: absolute;
	top: 0;
	width: auto;
}
#navTree #quickFinderLists.screener > li > ul.alternate {
	background: #f1f1f1;
}

#navTree #quickFinderLists.screener.menu-depth-1 > li.category-0 > a:first-child {
	display:none\0;
}

#navTree #quickFinderLists.screener.menu-depth-1 > li > ul {
	left: 0;
	padding-bottom: 15px;
	width: 360px;
}

#navTree #quickFinderLists.screener > li .level {
	padding: 5px;
}
#navTree #quickFinderLists.screener > li > ul > div > li > ul {
	display: block;
	padding-top: 0;
	width: auto;
}
#navTree #quickFinderLists.screener ul a {
	font-size: 14px;
	line-height: 17px;
	padding: 0 0 5px 10px;
}
#navTree #quickFinderLists.screener > li > .nested-menu.products {
	position: absolute;
	left: 675px;
	top: 20px;
}
#navTree #quickFinderLists.screener > li.depth-1 > .nested-menu.products {
	left: 425px;
}

#navTree #quickFinderLists.screener > li > .nested-menu.products  > li   {
	float: left;
	margin: 0 0 25px 15px;
}

#navTree #quickFinderLists.screener > li > .nested-menu.products  > li a {
	border: 1px solid #156CC6;
	min-width: 45px;
	text-align: center;
}

#navTree #quickFinderLists.screener > li .first-row ,
#navTree #quickFinderLists.screener > li .second-row {
	float: left;
	width: 49%;
	padding: 10px 0 0 30px;
}

#navTree #quickFinderLists.screener .alternate .first-row ,
#navTree #quickFinderLists.screener .alternate .second-row {
	padding: 10px 0 0 15px;
}


#navTree #quickFinderLists.screener > li .full-width {
	width: 99%;
}
#navTree #quickFinderLists.screener > li .cat-expand {
	padding: 0;
}
#navTree #quickFinderLists.screener > li .full-width .category-header span {
	display: none !important;
}

#navTree #quickFinderLists.screener > li .full-width .category-header a {
	line-height: 25px;
}

#navTree #quickFinderLists.screener > li .full-width .group-by-category ul {
	margin-top: 0;
}

#navTree #quickFinderLists.screener > li .group-by-category {
	float: left;
	width: 178px;
	margin-bottom: 15px;
}

#navTree #quickFinderLists.screener > li .alternate .group-by-category {
	padding-left: 5px;
	width: 197px;
}

#navTree #quickFinderLists.screener > li .full-width .group-by-category {
	width: 100%;
}
#navTree #quickFinderLists.screener > li .group-by-category ul {
	margin-top: 10px;
}


#navTree #quickFinderLists.screener .level-depth-1 {
	width: 374px;
}

/* QuickFinder START */

#navTree #nav {
	position: relative;
}
#navTree #nav .show {
	display: block !important;
}
#navTree #nav .ishares-fund-data.chiclet  {
	background: #68A230;
}
#navTree #nav .blk-mutual-fund-data.chiclet {
	background: #006BB4;
}

#navTree .quickFinderSpinny {
	background: url(i/ui-anim_basic_16x16.gif) 90% 50%  no-repeat!important;
}
#navTree #quickFinderPanel {
	background-color: #ffffff;
	border: 1px solid #B1B6BC;
	display: none;
	position: absolute;
	width: 978px;
	z-index: 100;
}
#navTree #quickFinderPanel.show {
	display: block;
}
#navTree #quickFinderLists {
	height: auto;
	display: block;
	overflow: hidden;
}
/* first level */
#navTree #quickFinderLists > li {
	border-bottom: 1px solid #CCCCCC;
	width: 280px;
}
/* all QF links */
#navTree #quickFinderLists > li a {
	display: block;
	padding: 3px 10px;
}
/* first level QF links */
#navTree #quickFinderLists > li > a {
	background: url(i/qf-gray-right.png) no-repeat 255px -72px;
	display: block;
	font-family: 'AkkuratProRegular', Arial, sans-serif;
	font-size: 16px;
	height: 21px;
	padding: 14px 6px 11px 23px;
	text-decoration: none;
	white-space: nowrap;
}
/* hover state of top-level menu */
#navTree #quickFinderLists > li.show {
	background-color: #EBEBEB;
}
/* all nested menus in QF */
#navTree #quickFinderLists > li ul {
	display: none;
}
/* hover state of nested menus */
#navTree #quickFinderLists li.show > ul {
	display: block;
}
#navTree #quickFinderLists > .content-links {
	border-bottom-width: 0;
}
#navTree #quickFinderLists > .content-links > ul {
	display: block;
	margin: 10px 0 0 20px;
}
#navTree #quickFinderLists > .content-links > ul > li {
	line-height: normal;
}
#navTree #quickFinderPanel > .see-all {
	border-bottom-width: 0;
	height: 37px;
	margin: 0;
	padding: 0;
	width: 978px;
}
#navTree #quickFinderPanel > .see-all p {
	background: #ffffff;
	background: -moz-linear-gradient(top,#ffffff 0%, #ffffff 33%, #eaeaea 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(33%,#ffffff), color-stop(100%,#eaeaea)) !important;
	background: -webkit-linear-gradient(top,#ffffff 0%,#ffffff 33%,#eaeaea 100%) !important;
	background: -o-linear-gradient(top,#ffffff 0%,#ffffff 33%,#eaeaea 100%) !important;
	background: -ms-linear-gradient(top,#ffffff 0%,#ffffff 33%,#eaeaea 100%) !important;
	background: linear-gradient(to bottom,#ffffff 0%,#ffffff 33%,#eaeaea 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ) !important;
	border-top: 1px solid #ccc;
	color: #005eb8;
	font-size: 14px;
	line-height: 36px;
	margin: 0;
	padding-left: 10px;
}
#navTree #quickFinderPanel > li .padlock,
#navTree #quickFinderPanel > li .icon-padlock,
#navTree #quickFinderPanel > li .icon-lock {
	background-image: none;
}
/* second level of QF */
#navTree #quickFinderLists > li > .menu-depth-2 {
	background-color: #EBEBEB;
	left: 280px;
	position: absolute;
	top: 0;
	width: 275px;
}
#navTree #quickFinderLists li.show > .menu-depth-2 >.first,
#navTree #quickFinderLists li.show > .menu-depth-2 > li:first-child,
#navTree #quickFinderLists li.show > .menu-depth-3 > .first,
#navTree #quickFinderLists li.show > .menu-depth-3 > li:first-child {
	margin-top: 5px;
}

#navTree #quickFinderLists.screener li.show > .menu-depth-3 > li:first-child {
	margin-top: 0px;
}
#navTree #quickFinderLists > li > .menu-depth-2 > li:hover a,
#navTree #quickFinderLists > li.show > .menu-depth-2 > li.show a {
	background-color: #ffffff;
}
#navTree #quickFinderLists > li .cat-expand {
	padding: 5px;
}
#navTree #quickFinderLists li.first > .cat-expand {
	padding-top: 5px;
}
#navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .cat-expand a {
	margin-left: 20px;
}
#navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .cat-expand a {
	margin-left: 0;
	padding: 0;
}
#navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .menu-depth-4,
#navTree #quickFinderLists > li .expand-icon > .product {
	margin-left: 26px;
}
#navTree #quickFinderLists > li > .menu-depth-2 > li > .nested-menu {
	left: 275px;
	padding-left: 5px;
	position: absolute;
	top: 0;
	width: 417px;
	z-index: 10;
}
#navTree #quickFinderLists > li .menu-depth-2 > li > .nested-menu.product,
#navTree #quickFinderLists > li .menu-depth-3 {
	height: auto;
	overflow: auto;
	padding-top: 5px;
	width: 405px;
}
#navTree #quickFinderLists li.show > .menu-depth-3 > li > .nested-menu {
	display: none;
}
#navTree #quickFinderLists li.show > .menu-depth-3 > li > .nested-menu.show {
	display: block;
}
#navTree #quickFinderLists > li .menu-depth-3 > li > .nested-menu.product {
	overflow-x: auto;
	width: 350px;
}
#navTree #quickFinderLists > li .icon-expand {
	display: block;
	float: left;
	height: 20px;
	margin: 3px 5px 0 0;
	padding-left: 0;
	width: 20px;
}
#navTree #quickFinderLists > li .icon-expand.show {
	background-position: -15px -1676px;
}
#navTree #quickFinderLists > li .icon-expand + a {
	float: left;
}
#navTree #quickFinderLists > li .product-row {
	padding: 5px;
}
#navTree #quickFinderLists > li .product-name-wrapper {
	vertical-align: middle;
	display: table-cell;
}
#navTree #quickFinderLists > li .chiclet {
	float: left;
	overflow: hidden;
	height: 10px;
	margin: 6px 10px 0 3px;
	text-indent: 100%;
	white-space: nowrap;
	width: 10px;
}
#navTree #quickFinderLists > li .ticker {
	float: left;
	width: 65px;
}
#navTree #quickFinderLists > li .ticker-link {
	display: block;
	float: left;
	padding: 0;
	width: 255px;
}
#navTree #quickFinderLists > li .hero .product-name-wrapper {
	height: 45px;
}
#navTree #quickFinderLists > li .hero .ticker {
	display: none;
}
#navTree #quickFinderLists > li .hero .chiclet {
	color: #ffffff;
	font-size: .85em;
	height: 33px;
	margin-top: 0;
	overflow: inherit;
	padding-top: 12px;
	text-align: center;
	text-indent: inherit;
	white-space: normal;
	width: 45px;
}


/********************************************************************
* RESPONSIVE OVERRIDES - All screens smaller than 767px
********************************************************************/
@media only screen
and (max-width : 767px) {
	.blk-responsive #navTree {
		background: white;
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
		-webkit-box-direction: normal;
		-moz-box-direction: normal;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 0;
		margin: 0;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 0;
		width: 100%;
		z-index: 10;
	}

	.blk-responsive #navTree li {
		background: none;
		border-bottom: 1px solid #ccc;
		display: block;
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
		margin: 0 10px;
		position: static;
	}

	.blk-responsive #navTree li.non-hero {
		border-bottom: none;
		padding: 0 0 3px;
	}

	.blk-responsive #navTree .navColumn .has-level-3 {
		border-bottom: none;
	}

	.blk-responsive #navTree.responsive-open {
		height: 100%;
		position: fixed;
	}

	.blk-responsive #navTree > li.last {
		background: none;
		border-bottom: 8px solid #e3e3e3;
		margin: 0;
		padding: 0 10px;
	}

	.blk-responsive #navTree > li .nav-inner {
		position: static;
	}

	.blk-responsive #navTree > li > .nav-inner > a,
	.blk-responsive #navTree > li.over > .nav-inner > a,
	.blk-responsive #navTree > li.padding-10 .nav-inner > a,
	.blk-responsive #navTree > li.padding-20 .nav-inner > a,
	.blk-responsive #navTree > li.padding-25 .nav-inner > a,
	.blk-responsive #navTree > li.padding-30 .nav-inner > a {
		background: none;
		color: #282828;
		cursor: pointer;
		display: block;
		filter: none;
		font-family: 'AkkuratProBold', Arial, sans-serif;
		font-size: 16px;
		height: auto;
		line-height: 1em;
		margin: 0;
		padding: 13px 13px 11px 0;
	}

	.blk-responsive #navTree > li.on.over .nav-inner > a {
		height: auto;
	}

	.blk-responsive #navTree > li:first-child .nav-inner > a {
		margin-left: 0;
	}

	.blk-responsive #navTree > li .dropdownMenu {
		background: white;
		border-bottom: 0;
		border-left: 1px solid #ccc;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		filter: none;
		height: 100%;
		left: 100% !important;
		overflow: hidden;
		right: auto !important;
		position: absolute;
		top: 0;
		transition: 0.3s;
		width: 100%;
	}

	.blk-responsive #navTree > li .dropdownMenu > .navColumn {
		background: none;
		float: none;
		padding: 0;
		width: 100%;
	}

	.blk-responsive #navTree > li .dropdownMenu > .navColumn > li:first-child,
	.blk-responsive #navTree > li .dropdownMenu > .navColumn > li:last-child {
		padding-bottom: 0;
		padding-top: 0;
	}

	.blk-responsive #navTree > li .dropdownMenu.responsive-open,
	.blk-responsive #navTree #quickFinderPanel.responsive-open {
		left: 0 !important;
		overflow-y: auto;
	}

	.blk-responsive #navTree li div.dropdownMenu > .navColumn > li a,
	.blk-responsive #navTree #quickFinderLists > li a,
	.blk-responsive #navTree .see-all a,
	.blk-responsive #navTree > li.padding-10 div.dropdownMenu > .navColumn > li > a,
	.blk-responsive #navTree > li.padding-20 div.dropdownMenu > .navColumn > li > a,
	.blk-responsive #navTree > li.padding-25 div.dropdownMenu > .navColumn > li > a,
	.blk-responsive #navTree > li.padding-30 div.dropdownMenu > .navColumn > li > a {
		color: #282828;
		font-family: 'Arial', sans-serif;
		font-size: 16px;
		height: auto;
		line-height: 20px;
		padding: 11px 10px 9px 0;
	}

	.blk-responsive #navTree li div.dropdownMenu > .navColumn > li > a:hover,
	.blk-responsive #navTree > li > .nav-inner a:hover,
	.blk-responsive #navTree > li > .nav-inner a.responsive-active {
		background: none;
		text-decoration: none;
		color: #282828;
	}

	/* Level 2 nav header */
	.blk-responsive #navTree li div.dropdownMenu > .navColumn > li.responsive-nav-header,
	.blk-responsive #navTree #quickFinderLists li.responsive-nav-header {
		display: list-item;
		margin: 0;
	}

	/* Hiding level 3 nav if any */
	.blk-responsive #navTree li div.dropdownMenu > .navColumn > li > ul {
		display: none;
	}

	/* QUICK FINDER */

	.blk-responsive #navTree #nav {
		position: static;
	}

	.blk-responsive #navTree #quickFinderPanel {
		background: white;
		border: none;
		display: block;
		left: 100%;
		height: 100%;
		overflow: hidden;
		position: absolute;
		top: 0;
		transition: 0.3s;
		width: 100% !important;
		z-index: auto;
	}

	.blk-responsive #navTree #quickFinderLists {
		height: auto !important;
		box-shadow: none;
		-webkit-box-shadow: none;
	}

	.blk-responsive #navTree #quickFinderLists > .content-links {
		display: none;
	}

	.blk-responsive #navTree #quickFinderLists > li {
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists > li.show {
		background: none;
	}

	.blk-responsive #navTree #quickFinderLists li > ul {
		display: block;
	}

	.blk-responsive #navTree #quickFinderLists > li a:hover,
	.blk-responsive #navTree #quickFinderPanel > .see-all a:hover {
		color: #2e2e2e;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 {
		background: white;
		height: 100%;
		left: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		transition: 0.3s;
		width: 100% !important;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2.responsive-open {
		left: 0;
	}

	.blk-responsive #navTree #quickFinderLists > li .cat-expand {
		padding: 0;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .nested-menu,
	.blk-responsive #navTree #quickFinderLists > li .menu-depth-2 > li > .nested-menu.product,
	.blk-responsive #navTree #quickFinderLists > li .menu-depth-3 {
		background: white;
		display: block;
		height: 100%;
		left: 100%;
		overflow-x: hidden;
		padding: 0;
		transition: 0.3s;
		width: 100%;
		z-index: auto;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .nested-menu.responsive-open {
		left: 0;
	}

	.blk-responsive #navTree #quickFinderLists li > .menu-depth-3 > li > .nested-menu,
	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-3 > li > .nested-menu {
		display: block;
		max-height: 0;
		transition: max-height 0.3s;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists li > .menu-depth-3 > li > .nested-menu.responsive-open,
	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-3 > li > .nested-menu.responsive-open {
		max-height: 800px;
		transition: max-height 0.5s;
	}

	.blk-responsive #navTree #quickFinderLists > li .menu-depth-3 > li > .nested-menu.product li.responsive-nav-header {
		display: none;
	}

	.blk-responsive #navTree #quickFinderLists > li .product-row {
		padding: 0;
	}

	.blk-responsive #navTree #quickFinderLists li > a.responsive-active,
	.blk-responsive #navTree #quickFinderLists li .responsive-active > a {
		color: #282828;
	}

	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-2 > .first,
	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-2 > li:first-child,
	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-3 > .first,
	.blk-responsive #navTree #quickFinderLists li.show > .menu-depth-3 > li:first-child {
		margin-top: 0;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li a:hover {
		color: #282828;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li:hover a,
	.blk-responsive #navTree #quickFinderLists > li.show > .menu-depth-2 > li.show a {
		background-color: transparent;
	}

	.blk-responsive #navTree #quickFinderLists .cat-expand.responsive-active .icon-expand {
		background-position: -15px -1676px;
	}

	.blk-responsive #navTree #quickFinderLists > li .icon-expand {
		margin: 12px 0 0 0;
	}

	.blk-responsive #navTree #quickFinderLists > li .icon-expand + a {
		float: none;
	}

	.blk-responsive #navTree #quickFinderLists > li .expand-icon > .product {
		margin-left: 0;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .cat-expand a {
		background: none;
		padding: 11px 10px 9px 25px;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .menu-depth-4 {
		margin-left: 0;
		overflow: hidden;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .menu-depth-4 li {
		border: none;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .menu-depth-4 li a {
		padding: 5px 20px 5px 35px;
	}

	.blk-responsive #navTree #quickFinderLists > li > .menu-depth-2 > li > .menu-depth-3 .expand-icon .menu-depth-4 .responsive-nav-header {
		display: none;
	}

	.blk-responsive #navTree #quickFinderLists > li .ticker {
		font-size: 13px;
		margin-right: 6px;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists > li .ticker-link {
		float: none;
		font-size: 13px;
		line-height: 1.5em;
		padding: 0;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists > .content-links > ul {
		margin: 0;
	}

	.blk-responsive #navTree #quickFinderLists > .content-links > ul > li {
		line-height: 1.5em;
	}

	.blk-responsive #navTree #quickFinderPanel > .see-all {
		margin: 0 10px;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderPanel > .see-all p {
		background: none !important;
		border-bottom: 1px solid #CCCCCC;
		border-top: none;
		filter: none !important;
		padding-left: 0;
	}

	.blk-responsive #navTree #quickFinderPanel > .see-all a {
		display: block;
	}

	/* Nav header li is part of both quick finder and regular megamenu */

	/* Important hacks are to override the tons of dodgy selectors added by quick finder */
	.blk-responsive #navTree li.responsive-nav-header a,
	.blk-responsive #navTree .site-util li.responsive-nav-header a {
		background: #eef1f3 !important;
		color: #282828 !important;
		font-family: 'AkkuratProBold', Arial, sans-serif !important;
		font-size: 14px !important;
		font-weight: normal;
		line-height: 1em !important;
			padding: 13px 10px !important;
	}

	.blk-responsive #navTree .site-util li.responsive-nav-header a {
		color: #5a5a5a !important;
	}

	.blk-responsive #navTree .site-util li.responsive-nav-header a:hover {
		text-decoration: none;
	}


	.blk-responsive #navTree li.responsive-nav-header a {
		font-size: 16px !important;
		padding: 13px 10px 11px 10px !important;
	}

	/* Adding right arrow to all nav items that have children */
	.blk-responsive #navTree #quickFinderLists > li > a,
	.blk-responsive #navTree #quickFinderLists .cat-expand a,
	.blk-responsive #navTree #nav,
	.blk-responsive #navTree > .dropdown,
	.blk-responsive #navTree .site-util .dropdown > span,
	.blk-responsive #navTree > li.last.dropdown .nav-inner {
		background: url(i/blk-rwd-next-arrow.png) no-repeat right center;
		background-size: 10px 14px;
	}

	.blk-responsive #navTree li:hover,
	.blk-responsive #navTree #nav:hover,
	.blk-responsive #navTree #quickFinderLists > li.show:hover,
	.blk-responsive #navTree #quickFinderPanel > .see-all a:hover {
		background-color: white;
	}

	.blk-responsive #navTree #quickFinderLists > .content-links:hover {
		background-color: transparent;
	}

	.blk-responsive #navTree li.responsive-nav-header a .back {
		background: url(i/blk-rwd-prev-arrow.png) no-repeat left 3px;
		background-size: 10px 14px;
		padding-left: 10px;
	}

	.blk-responsive #navTree .site-util li.responsive-nav-header a .back {
		background: url(i/blk-rwd-prev-arrow.png) no-repeat left 2px;
		background-size: 10px 14px;
		padding-left: 12px;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li {
		border: none;
	}

	.blk-responsive #navTree #quickFinderLists .menu-depth-3 .nested-menu.product li {
		margin: 0;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.responsive-nav-header {
		border-bottom: 1px solid #CCCCCC;
		margin-bottom: 10px;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.hero {
		padding: 0 0 10px;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.non-hero {
		padding: 0 0 3px;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.non-hero .product-row {
		padding-top: 2px;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.hero .chiclet {
		margin: 0 6px 0 0;
	}

	.blk-responsive #navTree #quickFinderLists .nested-menu.product li.non-hero .chiclet {
		margin: 4px 6px 0 0;
	}

	/* New quick finder */

	.blk-responsive #navTree #quickFinderLists.screener > li > ul.alternate {
		background: white;
	}

	.blk-responsive #navTree #quickFinderLists.screener .first-row,
	.blk-responsive #navTree #quickFinderLists.screener .second-row {
		float: none;
		padding: 0;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists.screener .showAllLinks,
	.blk-responsive #navTree #quickFinderLists.screener ul.alternate .showAllLinks {
		padding: 0 10px;
		margin-bottom: 1px;
	}

	.blk-responsive #navTree #quickFinderLists.screener > li .group-by-category,
	.blk-responsive #navTree #quickFinderLists.screener > li .alternate .group-by-category {
		border: none;
		float: none;
		margin: 0;
		padding: 0;
		width: auto;
	}

	.blk-responsive #navTree #quickFinderLists.screener > li .group-by-category ul {
		margin-top: 0;
	}

	.blk-responsive #navTree #quickFinderLists.screener > li .group-by-category > .category-header span {
		background: #eef1f3;
		display: block;
		font-family: Arial, sans-serif;
		font-weight: bold;
		line-height: 20px;
		margin-top: -1px;
		padding: 10px;
	}

	.blk-responsive #navTree #quickFinderLists.screener > li .full-width .category-header a {
		line-height: 20px;
	}

	/* Site Utils when moved into nav */

	.blk-responsive #navTree .site-util {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
		display: block;
		flex-shrink: 0;
		margin: 0 10px;
		position: static;
	}

	.blk-responsive #navTree .site-util a {
		color: #5a5a5a;
		display: block;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 1.2em;
	}

	.blk-responsive #navTree .site-util > span {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		color: #5a5a5a;
		cursor: pointer;
		display: block;
		line-height: 1.2em;
		padding: 12px 0;
		width: 100%;
	}

	.blk-responsive #navTree .site-util > span:hover {
		text-decoration: underline;
	}

	.blk-responsive #navTree .site-util > span a {
		display: block;
	}

	.blk-responsive #navTree .site-util .dropdownMenu,
	.blk-responsive #navTree .site-util .country-selector {
		background: white;
		border: none;
		height: 100%;
		left: 100%;
		overflow-y: auto;
		top: 0;
		transition: 0.3s;
		width: 100%;
	}

	.blk-responsive #navTree .site-util li.responsive-nav-header {
		margin: 0;
	}

	.blk-responsive #navTree .site-util .dropdownMenu a {
		line-height: 20px;
		padding: 10px 10px 10px 0;
	}


	/* Country selector */

	.blk-responsive #navTree .site-util.selectCountry {
		-webkit-box-ordinal-group: 0;
		-moz-box-ordinal-group: 0;
		-ms-flex-order: 0;
		-webkit-order: 0;
		order: 0;
	}

	.blk-responsive #navTree .site-util .country-selector {
		overflow-x: hidden;
		position: absolute;
	}

	.blk-responsive #navTree .site-util .country-selector.responsive-open {
		left: 0;
	}

	.blk-responsive #navTree .site-util .country-selector .dropdownMenu {
		height: auto;
		position: static;
	}

	.blk-responsive #navTree .site-util .country-selector .dropdownMenu .responsive-nav-header {
		padding: 0;
	}

	.blk-responsive #navTree .site-util .country-selector .dropdownMenu > li {
		padding: 12px 0;
	}

	.blk-responsive #navTree .site-util .country-selector .dropdownMenu > li a {
		line-height: 1.2em;
		padding: 0 0 0 21px;
	}


	/* Language Selector */

	.blk-responsive #navTree .site-util.selectLanguage {
		background: none;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}

	.blk-responsive #navTree .site-util.selectLanguage .list-horizontal {
		padding: 10px 0 9px;
	}

	.blk-responsive #navTree .site-util.selectLanguage .list-horizontal li {
		border: none;
		display: inline-block;
		line-height: normal;
		margin: 0;
		padding-right: 10px;
	}

	/* User Type Selector */
	.blk-responsive #navTree .site-util.selectView {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.blk-responsive #navTree .site-util.selectView .dropdownMenu li span {
		display: block;
		line-height: 1em;
		padding: 10px 0;
	}

	.blk-responsive #navTree .site-util.selectView .dropdownMenu li > a {
		padding: 0;
	}

	.blk-responsive #navTree .site-util.selectView .dropdownMenu li > a .label {
		padding-bottom: 5px;
	}

	.blk-responsive #navTree .site-util.selectView .dropdownMenu li > a .message {
		font-size: 12px;
		padding-top: 5px;
	}

	.blk-responsive #navTree .site-util.selectView .dropdownMenu li .back {
		display: inline;
		padding: 0 0 0 12px;
	}
}